upper-case() | Additional XPath Functions
--- | ---

## upper-case

Uppercases all charaters in the string.

Function Summary
minimal arguments | String upper-case (String text)
all arguments | String upper-case (String text)

Required Arguments
String text | any string

There are no optional arguments

Example
upper-case("abc def) returns the string "ABC DEF"

© Copyright IBM Corporation 2000, 2006. All Rights Reserved.